/*
Theme Name: Alante Pro Child
Theme URI: http://www.thinkupthemes.com/themes/alante/
description: >-
  Alante Pro Child Theme created by QNS
Author: QNS
Author URI: http://www.QuarterNoteSys.com
Template: Alante_Pro
Version: 1.0.0
License: GNU General Public License v2 or later
Text Domain: alante
*/

/* QNS colors */
.Green {color: #00a55a;}
.Blue {color: #0075b8;}
.LightBlue {color: #e5f1f8;}

body {
	color: #000;
	font-size: 1.3em;
	line-height: 1.5 !important;
	font-family: OpenSans, Tahoma, sans-serif; 
}

button,
input,
select,
textarea {
	color: #000;	
	font-family: "Myriad Pro", Tahoma, sans-serif;  
	font-size: 12px;
	line-height: 1.7;
	word-wrap: break-word;
}

/* QNS default link colors */
a {color: #00a55a;}
a:link {color: #00a55a;}
a:visited {color: #00a55a;}
a:hover {color: #0075b8 !important;}
a:active {color: #0075b8 !important;}



/* QNS page styles */
@media only screen and (max-width: 685px) {
#main {
    width: 100% !important;
	float: none !important;
}
.layout-sidebar-left #sidebar {
    display: block !important;
    float: none !important;
    width: 100% !important;
}
}
.layout-sidebar-left #sidebar-core {
    padding-left: 20px;
}
.layout-sidebar-left #sidebar {
    display: block;
    float: right;
    width: 28%;
	border: 1px solid #EEE;
}
.layout-sidebar-left #main {
    float: right;
    width: 70%;
    display: block;
}
#sidebar .textwidget {
    padding: 0 10px;
    border: none;
}
#sidebar .widget {
    margin: 0;
	background-color: #fff !important;
	padding: 0 !important;
}
#sidebar .widget li {
	border: none;
}
#sidebar h3.widget-title {
	text-align: center;
	padding-top: 1.0em;
	margin: 0 !important;
	background-color: #fff !important;
}

#intro.option1 {
    border: none;
    padding: 45px 0px;
}



#logo {
	height: 100%;
	padding: 0.7em 0 0 0;
	width: 25%;
	text-align: center;
}
#logo img {
	max-height: 72px;
}
#pre-header {
	background-color: #F5F5F5 !important;
}

#pre-header-search {
	float: right;
}

/* QNS styles for pre-header */
.QNS-pre-header-nav {
	display: inline;
	float: right;
}
.QNS-socialmedia {
	display: inline;
	float: right;
	margin-top: 6px;
}
.QNS-headersearch {
	display: inline;
	float: right;
}
/* Donate Today button */
#pre-header .header-links li a {
	background: transparent !important;
}
#menu-item-18 {
	margin: 3px 0;
	background: #0075b8;
	border-radius: 6px;
	color: #fff;
}
#pre-header .header-links li a:hover {
	background: #00a55a !important;
	border-radius: 6px;
}
#pre-header .header-links li a {
	background: #0075b8;
	color: #fff !important;
	font-size: 1.4em;
	font-weight: bold;
}


/* QNS styles for top menu */
#header .menu > li > a:link,
#header .menu > li > a:visited {
	color: #000;
	font-family: Tahoma, "Myriad Pro", sans-serif;
}
#header .menu > li > a:hover,
#header .menu > li > a:active {
	font-family: Tahoma, "Myriad Pro", sans-serif;
	color: #00a55a;
}

#header .menu > li.current_page_item > a span:first-child, 
#header .menu > li.current-menu-ancestor > a span:first-child {
	color: #00a55a;
}

#header .menu > li.current_page_item > a:hover,
#header .menu > li > a:hover span:first-child,
#header .menu > li.menu-hover > a span:first-child {
	color: #000;
}

#header .menu > li.current_page_item > a, 
#header .menu > li.current-menu-ancestor > a, 
#header .menu > li.menu-hover > a, 
#header .menu > li > a:hover {
    -webkit-box-shadow: inset 0 3px 0 0 #00a55a;
    -moz-box-shadow: inset 0 3px 0 0 #00a55a;
    -ms-box-shadow: inset 0 3px 0 0 #00a55a;
    -o-box-shadow: inset 0 3px 0 0 #00a55a;
    box-shadow: inset 0 3px 0 0 #b00a55a;
	color: #00a55a;
}
#header .header-links li span:nth-child(2),
#header .sub-menu .menu-parent > a,
#header .header-links .sub-menu a:hover,
#header .header-links .sub-menu .current-menu-item a {
	color: #000;
}
#header .sub-menu {
	margin-top: -20px;
}
#header .header-links .sub-menu {
    background-color: #0075b8 !important;
	color: #fff !important;
}
#header .header-links .sub-menu a:hover {
	color: #fff !important;
}
#header .header-links .sub-menu a {
    text-transform: uppercase;
    color: #fff !important;
    border-bottom: none;
	font-weight: bold;
}
	

/* Home page slider styles */
#slider .rslides-content.style2 .featured-link a {
	background: #0075b8;
	border-color: #0075b8;
}
#slider .rslides-content.slider-left .featured-link,
#slider .rslides-content.slider-left .featured-title {
	text-align: center;
}
.rslides-container {
	border-bottom: 8px solid #0075b8;
}

/* Secondary page headers */
#intro.option1 {
	padding: 0 !important;
	height: 120px;
}
#intro.option1 #intro-core {
	background-image: url("/wp-content/uploads/2019/12/sec-header.jpg");
 	background-color: #fff;
	padding: 0;
	height: 120px;
}


/* Button styles */
#thinkupshortcodesthinkup_builder_buttontheme,
#thinkupshortcodesthinkup_builder_buttontheme1,
#thinkupshortcodesthinkup_builder_buttontheme2,
#thinkupshortcodesthinkup_builder_buttontheme3,
div.wpforms-container-full .wpforms-form .wpforms-page-button,
div.wpforms-container-full .wpforms-form button[type=submit] {
	color: #fff !important;
	font-weight: bold;
	font-size: 1.1em !important;
	max-width: 100% !important;
	margin: 0 0.5em 0.3em 0;
}
.themebutton2, button, 
html input[type="button"], 
input[type="reset"], 
input[type="submit"] {
	background: #00a55a !important;
	color: #fff !important;
	font-weight: bold;
	font-size: 16px;
	border-radius: 6px !important;
}

.PATUsidebarbutton {
	background: #0075b8;
	border-radius: 6px;
	padding: 0.3em;
	color: #fff !important;
	font-size: 1.5em;
	line-height: 1.3em;
	font-weight: bold;
	text-align: center;
}
.PATUsidebarbutton:link,
.PATUsidebarbutton a:link,
.PATUsidebarbutton:visited,
.PATUsidebarbutton a:visited {color: #fff !important;}
.PATUsidebarbutton:hover,
.PATUsidebarbutton a:hover,
.PATUsidebarbutton:active,
.PATUsidebarbutton a:active {background: #00a55a; color: #fff !important;}

.wp-block-button__link:active, .wp-block-button__link:hover {
	color: #fff !important;
	background: #00a55a !important;
}

/* Blog posts - used for announcements, news and notes */
.nav-previous a,
.nav-next a {
	background-color: #0075b8 !important;
	color: #fff !important;
}
.nav-previous a:hover,
.nav-next a:hover {
	background-color: #00a55a !important;
	color: #fff !important;
}
.wp-show-posts-entry-date.published {
	font-size: 1.2em;
}
#author-bio {
	display: none;
}


/* Newsletter signup form */
.newsletterinput {
	font-size:1.4em;
	border:1px solid #0075b8 !important;
	color:#0075b8;
	padding: 4px !important;
	text-align: center;
	width: 90%;
}
input.newslettersubmit {
	margin-bottom: 6px !important;
	background: #0075b8 !important;
	font-size:1.4em;
}



/* Contact form reply messages */
div.wpcf7-mail-sent-ok {
	font-size: 100%;
	color: #fff;
    background: #00a55a;
}
div.wpcf7-validation-errors {
    font-size: 100%;
	color: #fff;
    background: red;
	text-shadow: none;
}


/* News posts */
.wp-show-posts {
	text-align: left;
}
.wp-show-posts-entry-header {
	margin: 0;
}
.wp-show-posts-entry-title a:link,
.wp-show-posts-entry-title a:visited {
	display: inline;
	color: #000;
	font-family: "Myriad Pro", Tahoma, sans-serif;
    font-size: 1.1em;
    line-height: 1.5;
	font-weight: normal;
	padding: 0;
}
div.wp-show-posts-inner > header,
a.wp-show-posts-read-more:link, 
a.wp-show-posts-read-more:visited {
	color: #000;
	display: inline;
	border: none;
	font-family: "Myriad Pro", Tahoma, sans-serif;
    font-size: 1.1em;
    line-height: 1.5;
	font-weight: bold;
	padding: 0;
}
.wp-show-posts:not(.wp-show-posts-columns)
.wp-show-posts-single:not(:last-child) {
    margin-bottom: 1.0em;
}
.wpsp-read-more {
	display: inline;
	margin-left: 0.8em;
	text-decoration: underline;
}
a.wp-show-posts-read-more:hover,
a.wp-show-posts-read-more:active {
	background: transparent;
}


/* Calendar posts sidebar list */
.PATUSideBar > .textwidget > .eme_events_list {
	background: #0075b8;
}
#sidebar-core > .PATUSideBar > div > div > ul > li > span.eme_title {
	border-top: 1px solid #4098ca;
	padding: 0.3em 0 0 0;
	font-weight: bold;
	display: block;
	font-size: 1.0em;
	line-height: 1.0em;
}
#sidebar-core > .PATUSideBar > div > div > ul > li > span.eme_date {
font-size: 0.8em
}

/* Calendar posts list page */
#pg-13201-0 .panel-grid-cell .textwidget > .eme_events_list {
	font-size: 1.2em;
	line-height: 1.8em;
}
#pg-13201-0 .panel-grid-cell .textwidget > .eme_events_list > li > span.eme_title {
	display: block;
	font-weight: bold;
}

/* Calendar posts home page list */
.eme_events_home {
	text-align: left;
	font-size: 1.2em;
    line-height: 1.8em;
}
.eme_title {
	font-size: 1.4em;
}
.eme_events_list > li {
	list-style: none;
	margin-bottom: 0.5em;
}


/* ~~~~~~~ Woocommerce styles ~~~~~~~ */
/* hide search on home page */
.page-id-6879 #intro-woo {
	display: none;
}

/* display columns correctly on home page */
.woocommerce ul.products.columns-4 li {
	display: inline;
	width: 25%;
	padding: 0 1%;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
	background: #0075b8 !important;
}
.products.columns-3 li {
display: inline;
padding: 0 54px;
}

.LtBlueBG {
	background: #e5f1f8;
}
.woocommerce a.button {
	background: #0075b8 !important;
}
.wp-block-button__link.add_to_cart_button {
	background: #0075b8;
	color: #fff;
	border-radius: 7px;
}
.wc-block-grid__product-title {
	font-size: 1.2em;
}
.woocommerce-Price-amount {
	font-size: 1.2em !important;
}
.woocommerce div.product .product_title {
	font-weight: bold;
}
.offers {
	margin-top: 10px !important;
}



/* Font Styles */
h1,h2,h3 {
	font-family: OpenSans, "Myriad Pro", sans-serif !important; 
}
h1 {
	color: #0075b8 !important;
}

#logo h1 {
	font-style: normal !important;
}
#pgc-6879-0-0 > div:nth-child(1) > div > div:nth-child(1) > h2 {
	Font-size: 14px;
	margin-bottom: 0;
}
#pgc-6879-0-0 > div:nth-child(1) > div > div:nth-child(1) > h3 {
	Font-size: 20px;
	color: #0075b8;
	line-height: 1.2;
	font-weight: bold;
}
#pgc-6879-3-1 > div:nth-child(2) > div > h2 {
	Font-size: 17px;
	font-weight: bold;
}
	
h2 {
	color: #0075b8;
	Font-size: 1.5em;
	line-height: 1.4em;
	margin-bottom: 0.5em !important;
	font-weight: bold;
}
h3 {
	Font-size: 20px;
	color: #0075b8;
	line-height: 1.2;
	font-weight: normal;
}

#accordion-thinkupshortcodesthinkup_builder_toggle > div:nth-child(1) > div.accordion-heading > a,
#accordion-thinkupshortcodesthinkup_builder_toggle > div:nth-child(2) > div.accordion-heading > a,
#accordion-thinkupshortcodesthinkup_builder_toggle > div:nth-child(3) > div.accordion-heading > a {
	Font-size: 14px;
}


p {
	font-weight: normal !important;
	margin-bottom: 0.8em;
	font-size: 1.3em;
	line-height: 1.8em;
}
.textwidget {
	margin-top: 0.5em;
}

.customtitle h1,
.customtitle h2,
.customtitle h3 {
	display: inline;
	white-space: normal;
}

ul, ol {
    margin: 0 0 10px 20px;
}

.PATUlinks li,
.PATUlinks > li {
	font-size: 16px;
}


/* footer styles */
#footer {
	border-top: 7px solid #3366ff;
	background: #333333 !important;
}
#footer-core a:link {color: #DDD;}
#footer-core a:lvisited {color: #DDD;}
#footer-core a:hover {color: #3366ff;}
#footer-core a:active {color: #3366ff;}

#sub-footer {
    background-color: #333333 !important;
}



